header {
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
}
header .head {
  width: 1280px;
  height: 74px;
  background: #FFFFFF;
  border-radius: 0px 0px 0px 0px;
  margin: 0 auto;
  padding: 0 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .head .head_l {
  display: flex;
}
header .head .head_l .logo img {
  width: 203px;
  height: 54px;
  margin-right: 40px;
}
header .head .head_l nav {
  display: flex;
}
header .head .head_l nav a {
  display: flex;
  align-items: center;
  margin-right: 24px;
}
header .head .head_l nav a .hot,
header .head .head_l nav a .new {
  width: 98px;
  height: 44px;
}
header .head .head_l nav a .down {
  width: 142px;
  height: 44px;
}
header .head .head_l nav a .top_h5 {
  width: 88px;
  height: 44px;
}
header .head .head_l nav a:last-child {
  margin-right: 0;
}
header .head .search {
  width: 300px;
  height: 44px;
  background: #FFFFFF;
  border-radius: 22px 22px 22px 22px;
  opacity: 1;
  border: 2px solid #EEEEEE;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 16px;
}
header .head .search input {
  border: none;
  background: #fff;
  border-radius: 25px 25px 25px 25px;
  font-size: 16px;
  font-family: m;
  font-weight: 500;
  color: #666666;
}
header .head .search .search_img {
  width: 24px;
  height: 24px;
}
#content {
  flex: 1;
  width: 1280px;
  padding: 36px 40px;
  margin: 0 auto;
}
footer {
  background: #F7F7F7;
  border: 1px solid #EEEEEE;
}
footer .foot {
  width: 1280px;
  padding: 28px 0;
  border-radius: 0px 0px 0px 0px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
footer .foot .foot_logo {
  margin-bottom: 14px;
}
footer .foot .foot_logo img {
  width: 206px;
  height: 60px;
}
footer .foot nav {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}
footer .foot nav a {
  font-size: 16px;
  font-family: m;
  font-weight: 500;
  color: #999;
  margin-right: 60px;
}
footer .foot nav a:hover {
  color: #333;
  text-decoration: underline;
}
footer .foot nav a:last-child {
  margin-right: 0;
}
footer .foot .btm_text {
  font-size: 14px;
  font-family: m;
  font-weight: 500;
  color: #999999;
  line-height: 16px;
}
